get
https://api.accelevents.com/rest/host/event//auction/pastEvent/items/
This API is used to get items from a past event.
We need to pass the auctionId and an authentication token to authorize the user.
This API can be accessed by admins, super admins, and white-label admins.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is the description of response attributes, which returns to the form of JSON.
| Attribute | Description |
|---|---|
| id | Returns the item ID. |
| position | Returns the item position. |
| name | Returns the item name. |
| description | Returns the item's starting bid value. |
| excerpt | Returns the item excerpt. |
| code | Returns the unique 3-letter item code. |
| category | Returns the item category. |
| images | Returns the item images. id : Returns the item ID imageUrl : Returns the image URL position : Returns the item image position |
| purchased | Returns whether an item has been is purchased or not. |
| active | Returns whether an item is active for bidding or not. |
| itemShortName | Returns the item short name if one is created. |
| categories | Returns the list of module categories. |
| isLiveAuctionItem | It checks whether an item is a live auction item or not. |
| favoriteItem | It checks whether an item is marked as favorite or not by a specified user. If the user is not logged in then this will be false. |
| itemCategorys | Returns the list of item categories. |
| totalItems | Returns the total number of items. |
| moduleShow | Returns whether the module will show or not. |